potz.jdbc.driver=org.postgresql.Driver
potz.jdbc.url=jdbc:postgresql://localhost/postgres
potz.jdbc.user=username

potz.support.email=me@net.com
potz.mail.user=myname
potz.mail.password=mypassword
potz.mail.ssl=true
mail.smtp.host=smtp.blah.net
mail.smtps.auth=true
mail.smtp.starttls.enable=true
mail.smtp.port=25
